"Add Date" = "Añadir fecha";
"Add Number Sequence" = "Añadir secuencia de números";
"Apply to:" = "Aplicar a:";
"Batch Rename" = "Renombrado por lotes";
"Case sensitive:" = "Sensible a mayúsculas:";
"Change Case" = "Cambiar mayúsculas/minúsculas";
"Change case to:" = "Cambiar a:";
"Creation date" = "Fecha de creación";
"Day of month:" = "Día del mes:";
"Day of week:" = "Día de la semana:";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "Arrastre y suelte los archivos a esta lista para añadirlos, seleccione y borre para removerlos, arrastre las filas para cambiar el orden.";
"Entire text" = "Texto entero";
"Every occurrence" = "En cada ocurrencia";
"Extension" = "Extensión";
"Extension with dot" = "Extensión con punto";
"First occurrence" = "Primera ocurrencia";
"Format:" = "Formato:";
"Hour:" = "Hora:";
"Insert Text" = "Insertar texto";
"Last occurrence" = "Última ocurrencia";
"Loading files..." = "Cargando archivos…";
"Minute:" = "Minuto:";
"Mode:" = "Modo:";
"Modification date" = "Fecha de modificación";
"Month:" = "Mes:";
"Name" = "Nombre";
"Name with extension" = "Nombre con extensión";
"No items will be renamed." = "No hay ítems que puedan ser renombrados.";
"Padding:" = "Relleno:";
"Position:" = "Posición:";
"Prefix:" = "Prefijo:";
"Processing new names..." = "Procesando nombres nuevos…";
"Renaming files..." = "Renombrando archivos…";
"Replace RegEx" = "Reemplazar ExpReg";
"Replace RegEx:" = "Reemplazar ExpReg:";
"Replace Text" = "Reemplazar texto";
"Replace text:" = "Reemplazar texto:";
"Second:" = "Segundo:";
"Some errors occurred during renaming and not all files were renamed." = "Ocurrieron algunos errores durante el renombrado por lo que no se cambió el nombre de todos los archivos.";
"Start value:" = "Valor inicial:";
"Step value:" = "Valor del paso:";
"Suffix:" = "Sufijo:";
"Text:" = "Texto:";
"Type text and drag date elements to create a format" = "Introduzca el texto y arrastre los elementos de fecha para crear un formato";
"Type:" = "Tipo:";
"Year:" = "Año:";
"items will be renamed." = "los ítems serán renombrados.";
"items would have conflicting names." = "hay ítems que tienen nombres en conflicto.";
"with text:" = "con el texto:";
